.identity_icon {
    background-image: url(/images/sso-identity.svg);
    background-repeat: no-repeat;
    margin-top: 1px;
    margin-right: 5px;
    float: left;
    width: 20px;
    height: 20px;
}
.btn_with_identity:hover .identity_icon {
    background-image: url(/images/sso-identity-w.svg);
}

.btn-login {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;/**/
    padding: 6px 12px;
    padding: .375rem .75rem;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.btn-login:hover {
    color: #212529;
    text-decoration: none;
}

.btn-outline-success, .mgmenu a.btn-outline-success
{
    color: #8dc63f;
    text-transform: uppercase;
    padding: 14px 24px;
    padding: .875rem 1.5rem;
    border: 1px solid #87be3d;
    border-radius: 5px;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-size: .8125rem;
    letter-spacing: .5px;
    letter-spacing: .03125rem;
    text-align: center;
    font-weight: 600;
}
.btn-outline-success:hover, .mgmenu a.btn-outline-success:hover {
    background-color: #87be3d;
    color: #FFF;
}
